Subject: Re: [xrblock] Poll for progressing the QoE

From: [email-masked]
Date: Wed, 1 Feb 2012 09:24:07 +0800 (CST)

I have no strong opinion on which way to follow.

But I can see the 1st segment type can be widely supported

by various applications and used. The other two are complementary

to the first one. Especially the multi-channel audio segment type,

wouldn't VOIP implementer like to see this be standardized as being

measurement tool for stereo audio application?

Cheers!

JingZhao

------------------------------------------

----- Original Message -----

From: "Shida Schubert" <[email-masked]>

To: "xrblock" <[email-masked]>

Sent: Tuesday, January 31, 2012 1:34 PM

Subject: Re: [xrblock] Poll for progressing the QoE

> All;

> I need to see what WG thinks on the matter below for

> us to progress the QoE milestone.

> If you have no opinions on the matter, please indicate

> it as well.

> Many Thanks

>  Shida

> On Jan 19, 2012, at 8:58 PM, Shida Schubert wrote:

>> All;

>> Although a poll for draft-wu-xrblock-rtcp-xr-quality-monitoring ended in

>> favor of adopting the draft, the comments provided by Colin are worth

>> noting as we move forward.

>> I do have some questions which I think will help us clarify

>> the way forward.

>> A. There are three segment types defined (1. each media

>>   sent in separate RTP stream, 2. Layered video session,

>>   3. Multi-channel audio) in the draft,  do we see a need for

>>   all three right now or in near  future (say next 12 months) ?

>> B. OR are we happy with only covering one for now (Likely

>>   the 1. as I understand people are most interested in the 1.)

>>   and create a draft when there is a real need for 2. and 3.?

>> C. If answer is yes to question A., do we want to see the

>>   draft split into three as Colin proposed or have them all

>>   defined in single draft as it currently is.

>> I asked the AD if we can split the drafts into 3 drafts under

>> single milestone but I want to make sure we do that after

>> we agree as a WG that we need all three segment types

>> RIGHT NOW before we do so.

>> We have a lot of new items that people are interested in

>> working on that are not covered in our milestones, so I

>> want to make sure we focus on items that are "MUST

>> have" rather than "MAY need it in future" or "NICE to have".

>> Regards

>> Shida

>> _______________________________________________

>> xrblock mailing list

>> [email-masked]

https://www.ietf.org/mailman/listinfo/xrblock

> _______________________________________________

> xrblock mailing list

> [email-masked]

https://www.ietf.org/mailman/listinfo/xrblock